# POS, POSITION

NAME
POS, POSITION - move the origin of the internal coordinate system to the specified position.
SYNOPSIS
POS x y z
POSITION x y z
DESCRIPTION
An internal coordinate system is assigned to each structure. The command POS (POSITION) sets the position of this origin. Three coordinates (x, y and z) should be specified.
Initially, the position of geometric center is used as the internal system origin for each structure. When loaded, this origin is set into the point (0, 0, 0).
RELATED COMMANDS
CEN (center) redefines the internal system origin. MOV (MOVE) chooses the object which should be moved (structure, plane, membrane or all).